mat-form-field {
    width: 100% !important;
}
.container{
    padding: 0;
}


.row-login .row-input-email {
    // margin: 1rem 0rem;
    margin-top: 0.5rem;
    margin-bottom: 1rem;
}

.row-login .row-input-password {
    // margin: 1rem 0rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.row{
    margin-left: 0 !important;
    margin-right: 0 !important;
}

button[mat-raised-button].login-basic {
    background-color: black;
    color: white;
    &:hover {
        background-color: white;
        color: black;
    }
}
button[mat-raised-button].login-facebook {
    background-color: #4267B2;
    color: white;
    &:hover {
        background-color: white;
        color: #4267B2;
    }
}


.slogan-login{
    font-size: 40px;
    font-weight:bolder;
}
.row-custom{
    margin-top: 2rem;
    margin-bottom: 3rem;
    
}
.bg-custom {
    background-color: #0E1C47 !important;
    color: #ffffff !important;
    border-radius: 2rem !important;
    border: 1px solid #0E1C47;
}

.bg-custom:hover {
    background-color: transparent !important;
    color: #0E1C47 !important;
    border-radius: 2rem !important;
    border: 1px solid #0E1C47;
}
@media(max-width: 330px){
    .forgot{
        font-size: 12px;
    }
    .login-zalo{
        font-size: 12px;
    }
    .login-facebook{
        font-size: 12px;
    }
    .login-basic{
        font-size: 12px;
    }
    .btn-login{
        font-size: 12px;
    }
}
@media (min-width: 768px) {
    .row-login {
        margin-top: 1rem;
        // border-left: 1px solid black !important;
    }
}
@media (min-width: 991px) {
    .btn-login-lg{
        padding-right: 0;
    }
}
@media (max-width: 768px){
    .row-login {
        margin-top: 1rem;
        border-left: none;
        .row-input-email {
            margin: 0.5rem 0;
        }
        .row-input-password {
            margin-top: 0.5rem;
            margin-bottom: 0rem;
        }
    }
    .register{
        font-size: 12px;
        text-align: center;
        padding: 0 !important;
    }
}
@media (min-width: 991px) and (max-width: 1200px){
    .slogan-login{
        font-size: 28px !important;
    }
}
.border-bottom-slogan{
    border-bottom: 2px solid black;
    width: 30%;
}
.space{
    margin: 4rem;
}
.slogan-login-md{
    font-size: 22px;
    font-weight: bolder;
}
.slogan-login-sm{
    font-size: 20px;
    font-weight: bolder;
}
.line{
    position: relative
}
.spec{
    position: absolute;
    border-top: 2px solid;
    width: 5rem;
}
